在线留言

欢迎来到 WordPress大学,如果有什么问题,可直接在下面留言。

如果你在使用 WordPress 的过程中遇到问题,可 加QQ群3(287891283)进行交流。

如果有广告、撰稿等合作意向,可加 @倡萌QQ 745722006 (请说明来意)。

2,363 条评论

  1. 你好,我现在在弄一个wordpress个人站点,使用主题后,测试文章评论的时候感觉字体有点小,请问需要修改主题的和wordpress程序的那个文件可以更改评论字体?谢谢了

  2. 请问,我现在开发主题时候,wordpress自带的函数不能自动补全,有哪些ide可以补全,或者哪些ide的插件可以做到呢?

    1. 像PHPstorm开发组件是可以支持的,其他的像 sublime text 这种编辑器,可以通过安装扩展的方式去实现,很多代码编辑器都是支持安装扩展来实现的 ,具体就需要你自己百度下

  3. 如何彻底关闭新版本的文章自动保存功能 占用数据库大量ID 很烦 网上都是旧版本了 失效了

  4. 我的后台编辑器是经典,但我关了并且把经典删除了呀….
    怎么切换到wp自带的编辑器……
    百度那些方法都不行

    1. 不是很清楚你之前如何禁用自带编辑器,自己好好考虑下之前到底通过了哪些方式做了修改,还可以在 用户 – 我的个人资料 页面,检查下是否有关于编辑器的设置选项。如果还不行,切换为WP自带主题和禁用掉所有插件,看看是否可以恢复

  5. 请问一下,网站后台的写文章 一下子就空白了,只要是新建文章/页面之类的都是空白,默认是官网自带的编辑器
    然后我换其他的编辑器就可以了
    我看那个文章页面代码,没什么问题啊,而且浏览器+服务器缓存清理,换台设备访问都是空白

    1. 我的站用的cdn是cloudflare,近期出了点问题,我的站首页还可以打开,但内页打不开,出现什么“cloudflare错误522,连接超时”,
      搜索了相关问题,没解决,请大虾赐教

      1. 对于 cloudflare,不是非常了解。但是你首先确保你自己的主机空间没有到期,并且可以正常登录你的网站后台,也即是确保你自己的主机和网站自身没有问题(可以正常访问所有页面),建议在这一步检测的时候,暂时关闭cloudflare的服务。

        如果自己的主机和网站都没有问题,再去检查下cloudflare的设置。

    2. 请问我的wordpress站底部为什么出现了这么一大堆东西?出现了
      “ bp.src =’http://push.zhanzhang.baidu.com/push.js’; } var s = document.getElementsByTagName(“ script”)[0]; s.parentNode.insertBefore(bp,s); })();
      警告:include(breadcrumb.php):无法打开流:/srv/disk6/2980641/www/mywz.atwebpages.com/wp-content/themes/iconic-one/index.php中没有此类文件或目录66

      警告:include():无法在/ srv / disk6 / 2980641 / www / mywz中打开’breadcrumb.php’以使其包含(include_path =’。:/ usr / local / php-7.1.33 / share / pear’)。 atwebpages.com/wp-content/themes/iconic-one/index.php,第66行”,
      好像是指一个百度的插件,但我并没有安装百度插件,它好像又是指与一个称为2890641的数字有关,不知道是什么意思,请高手赐教。

      1. 前半部分的确是百度推送的js;后面说的是themes/iconic-one/index.php 66行引入了一个文件breadcrumb.php,但是你这个文件并不存在对应的目录中。
        请自己回忆是否修改过主题,如果你一直没有修改过主题,并且主题是官方原版的,那可能被恶意修改了

      2. 谢谢回复,请问怎样将那一大堆东西删掉呢?,我在并没有找到那段百度推送代码,也没有找到breadcrumb.php文件。如果是因为主题被改的原因,请问怎样解决?

  6. 想问下,有时服务器磁盘io读写突然飙高,导致网站无法访问,然后一会自己又降下来了,请教下这是什么原因?是被攻击吗?

  7. 请问一下,最后一个是旧版的编辑器的wordpress而且能支持PHP7的是哪个版本呢?

    我的还是4.1,支持不了PHP7,想升级一下,又不想安装插件来用旧的浏览器。

更多评论

发表评论